Bug 1414197 - [Docs][Release Notes] Complete doc text and assess documentation impact
Summary: [Docs][Release Notes] Complete doc text and assess documentation impact
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.1
: ---
Assignee: Emma Heftman
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-18 02:35 UTC by Lucy Bopf
Modified: 2019-05-07 13:15 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-17 15:16:04 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Comment 2 Lucy Bopf 2017-01-18 06:30:41 UTC
Assigning to Emma for review.

Emma, to complete the doc text you'll need to open each bug in the list, edit the text in the 'Doc Text' as necessary so that it conforms with correct grammar, style, and our RHV conventions, and then save each bug.


Note You need to log in before you can comment on or make changes to this bug.